Bug 1869942 - Monitoring: Popover help text should be aligned with docs
Summary: Monitoring: Popover help text should be aligned with docs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Andrew Pickering
QA Contact: hongyan li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-19 04:10 UTC by Andrew Pickering
Modified: 2020-10-27 16:29 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Popup help descriptions for the "Source", "State" and "Severity" fields have been added to the details pages under Monitoring -> Alerting of the OpenShift Container Platform 4.6 web console. The descriptions appear when you hover the cursor over the field headings.
Clone Of:
Environment:
Last Closed: 2020-10-27 16:29:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6366 0 None closed Bug 1869942: Monitoring: Clarify popover help text 2020-10-04 23:50:58 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:29:25 UTC

Comment 3 hongyan li 2020-08-21 02:46:51 UTC
Not in build 4.6.0-0.nightly-2020-08-20-174655

Comment 5 hongyan li 2020-08-24 03:04:46 UTC
Test with payload 4.6.0-0.nightly-2020-08-23-185640
Checked popover text for Source, State and Severity on alert detail page, they are all correct.
Checked popover test for Source and Severity on alert rule detail page, Both they are correct

Comment 7 errata-xmlrpc 2020-10-27 16:29:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.